- NAME
- SYNOPSIS
- DESCRIPTION
- METHODS
  - LimitRefersTo URI
  - LimitReferredToBy URI
  - IsValidLink

# NAME

      RT::Links - A collection of Link objects

# SYNOPSIS

      use RT::Links;
      my $links = RT::Links->new($CurrentUser);

# DESCRIPTION

# METHODS

## LimitRefersTo URI

find all things that refer to URI

## LimitReferredToBy URI

find all things that URI refers to

## IsValidLink

if linked to a local ticket and is deleted, then the link is invalid.

← Back to index